@font-face {
  font-family: 'Inter';
  src: url('./Inter-Regular.eot');
  src: local('Inter Regular'), local('Inter-Regular'),
    url('./Inter-Regular.eot?#iefix') format('embedded-opentype'),
    url('./Inter-Regular.woff2') format('woff2'),
    url('./Inter-Regular.woff') format('woff'),
    url('./Inter-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('./Inter-SemiBold.eot');
  src: local('Inter Semi Bold'), local('Inter-SemiBold'),
    url('./Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('./Inter-SemiBold.woff2') format('woff2'),
    url('./Inter-SemiBold.woff') format('woff'),
    url('./Inter-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('./Inter-Bold.eot');
  src: local('Inter Bold'), local('Inter-Bold'),
    url('./Inter-Bold.eot?#iefix') format('embedded-opentype'),
    url('./Inter-Bold.woff2') format('woff2'),
    url('./Inter-Bold.woff') format('woff'),
    url('./Inter-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('./Inter-Medium.eot');
  src: local('Inter Medium'), local('Inter-Medium'),
    url('./Inter-Medium.eot?#iefix') format('embedded-opentype'),
    url('./Inter-Medium.woff2') format('woff2'),
    url('./Inter-Medium.woff') format('woff'),
    url('./Inter-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
